Installing HCS Tools

Hi,

I have been trying to install the HCS tools but am recieving an error when attempting to install (See below).

I tried to install directly and via the nighthly zipped files, both no joy.

Does anyone know what this error is about and how it can be resolved?

Thanks!

Mike.

 

"  'Installing Software' has encountered a problem. An error occured while collecting items to be installed:

session context was:(profile=KNIMEProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

Problems downloading artifact: osgi.bundle,de.mpicbg.knime.hcs.base,2.0.3.201505281105.

MD5 hash is not as expected. Expected: b8240c3ad27ac838e3f5c1de9f538547 and found 408b7ec97393648c75560b9dd10a5a0d. "

Hi Mike,

Did you do a "fresh installation"? on which KNIME version and which OS?